Bug 1027766 - python-django-1.6.2 is available
python-django-1.6.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Security, SecurityTracking, Triaged
Depends On:
Blocks: CVE-2014-0472 CVE-2014-0473 CVE-2014-0474
  Show dependency treegraph
 
Reported: 2013-11-07 06:51 EST by Upstream Release Monitoring
Modified: 2018-04-11 08:38 EDT (History)
6 users (show)

See Also:
Fixed In Version: python-django-1.5.6-1.fc19
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-01 03:02:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-07 06:51:52 EST
Latest upstream release: 1.6
Current version/release in Fedora Rawhide: 1.5.5-2.fc21
URL: https://pypi.python.org/packages/source/D/Django/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Matěj Cepl 2013-11-24 15:42:33 EST
Suggested patch is http://pkgs.fedoraproject.org/cgit/python-django.git/commit/?id=ebe1274387ac79e840c4e79e605573753ecd165e
Works for me on local, a scratch build in koji runs as http://koji.fedoraproject.org/koji/taskinfo?taskID=6220169 ... let's see how it goes.
Comment 2 Matthias Runge 2013-11-25 02:35:31 EST
Since I expect to break many applications, if you just upgrade, I urge you, to delay that update.

It's not the case, this update has been forgotten! I planned to warn users in about two weeks (or so) via mail to development list, and then later to update Django.
Comment 3 Matěj Cepl 2013-11-25 11:18:53 EST
(In reply to Matthias Runge from comment #2)
> Since I expect to break many applications, if you just upgrade, I urge you,
> to delay that update.

I think we have dealt with this on IRC. There was no real UPDATE happening.
Comment 4 Upstream Release Monitoring 2013-12-13 17:39:30 EST
Latest upstream release: 1.6.1
Current version/release in Fedora Rawhide: 1.5.5-2.fc21
URL: https://pypi.python.org/packages/source/D/Django/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-08 06:10:55 EST
Latest upstream release: 1.6.2
Current version/release in Fedora Rawhide: 1.5.5-2.fc21
URL: https://pypi.python.org/packages/source/D/Django/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Matthias Runge 2014-03-26 05:22:53 EDT
built for rawhide
Comment 7 Fedora Update System 2014-03-26 07:24:22 EDT
python-django-1.6.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-django-1.6.2-1.fc20
Comment 8 Fedora Update System 2014-03-27 00:47:56 EDT
Package python-django-1.6.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-1.6.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-4393/python-django-1.6.2-1.fc20
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2014-03-27 23:13:52 EDT
Package python-django-1.6.2-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-1.6.2-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-4393/python-django-1.6.2-2.fc20
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2014-04-22 06:32:32 EDT
python-django-1.6.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-django-1.6.3-1.fc20
Comment 11 Vincent Danen 2014-04-23 13:00:19 EDT
Please remember that Fedora 19 needs to be updated as well.
Comment 12 Fedora Update System 2014-04-24 04:27:46 EDT
python-django-1.5.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-django-1.5.6-1.fc19
Comment 13 Fedora Update System 2014-05-01 03:02:35 EDT
python-django-1.6.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2014-05-02 17:00:54 EDT
python-django-1.5.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.